{
  "upstream_commit": "2aa70bb68513b39795da5d13c88f31b86e85a3ba",
  "projects": [
    {
      "project": "VivoxTest",
      "files": [
        {
          "path": "Programs/VivoxTest/VoiceTest.cs",
          "sha256": "778aca767d54192ae9fe5e1e4002835aa60777f81e3c5a399822b8fb1eb6da2f"
        }
      ]
    },
    {
      "project": "WebRtcTest",
      "files": [
        {
          "path": "Programs/WebRtcTest/NativeCrashDumper.cs",
          "sha256": "180bedfac40b6ddf7013721397f77d2debed0b81c17286c1f67c38ae05a9bc3e"
        },
        {
          "path": "Programs/WebRtcTest/WebRtcTest.cs",
          "sha256": "1e76e873f470379fb3ffc3f0bd06b8da41fae286c82e29c7ac398f727287d03c"
        }
      ]
    },
    {
      "project": "IRCGateway",
      "files": [
        {
          "path": "Programs/examples/IRCGateway/IRCClient.cs",
          "sha256": "4d9efdfc8546488f8920d63ca704fa80663c02ac6cbb1838f7d6f398108fb5f5"
        },
        {
          "path": "Programs/examples/IRCGateway/Program.cs",
          "sha256": "f88d21b047ffc15482d4fe2698133c370970ba35fea9de87c3e0bd34ef4076ff"
        }
      ]
    },
    {
      "project": "InventoryExplorer",
      "files": [
        {
          "path": "Programs/examples/InventoryExplorer/InventoryExplorer.cs",
          "sha256": "d3df96b58970419245a921b0a66d5b42b4e1dd31ac0e6cb7b7808a6aef9898d7"
        }
      ]
    },
    {
      "project": "PacketDump",
      "files": [
        {
          "path": "Programs/examples/PacketDump/PacketDump.cs",
          "sha256": "a9dab1e17dca44f1ceb481b20d993d4d7f26d8df499ead5bc3f2493f4917a1e6"
        }
      ]
    },
    {
      "project": "PrimInspector",
      "files": [
        {
          "path": "Programs/examples/PrimInspector/PrimInspector.cs",
          "sha256": "3679313947ebfe7129d0bfb2642fc24fe7dd3fd22d1a58ae6f25b1cf7206e1a9"
        }
      ]
    },
    {
      "project": "SimpleBot",
      "files": [
        {
          "path": "Programs/examples/SimpleBot/SimpleBot.cs",
          "sha256": "de18399bf1feb8e87eee8f057da8dc1b583ec8a1aa1b9aecb2723308cdc1bf1a"
        }
      ]
    },
    {
      "project": "TestClient",
      "files": [
        {
          "path": "Programs/examples/TestClient/Arguments.cs",
          "sha256": "2962d0aedfd308621a71836ef5e79234fcf6c42ee1f315b24179f751e9ffb6ef"
        },
        {
          "path": "Programs/examples/TestClient/ClientManager.cs",
          "sha256": "2177beeee0865e9f1d9f8ccc48df34c6311fea5ef043ca9a8f78dea2162905b4"
        },
        {
          "path": "Programs/examples/TestClient/Command.cs",
          "sha256": "9194f51011f19f6a2e7282c313f62beaabdbc3d861cb1726625222d5af894fc2"
        },
        {
          "path": "Programs/examples/TestClient/CommandLineParser.cs",
          "sha256": "b3ffabe691fff46a60037bdbbac3f47f5ed7831064c0e864c1dfc4dbd406883f"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Agent/BotsCommand.cs",
          "sha256": "91e72d060b526f7e71d44a82f999f28ef5b3ec527ca47efc7ef8bd4ca4e75bef"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Agent/CloneProfileCommand.cs",
          "sha256": "7de3f0574a8c31b716d27ea161c74837206c87a1b2a0eadae2c1e62cb7a19f3a"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Agent/GenericMessageCommand.cs",
          "sha256": "e80b49b23e4e0f9d4c143447ee6d38eca421a6cc85f52a45b9253c721431d926"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Agent/PlayAnimationCommand.cs",
          "sha256": "44177f99c0f75dd511bf895833cf7f8046fa371e133b1a7b31ca04dad50e137c"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Agent/TouchCommand.cs",
          "sha256": "050c4783cb018d8d6aa45e0c085d4d3bdf465991632dfa4cc668c09ce4d9a7a4"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Agent/WhoCommand.cs",
          "sha256": "fb825e25e7fa09204ec2178234d45c1ad8cb39a56de68fa04fb1304623921d7c"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Appearance/AppearanceCommand.cs",
          "sha256": "1a2f44a7bd7ab64d15199eb4ab393ae1d9c39e2c1d8ed6c3a1cf10ce2b059d4c"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Appearance/AttachmentsCommand.cs",
          "sha256": "90947ced7f797a1d93cbe9b8665f7d023ddab54412bd8d3b846b099ee954f1c5"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Appearance/AvatarInfoCommand.cs",
          "sha256": "3f786427ee390521615491a87f425a5f5fd2f537eafc4a87be70b798fe58722c"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Appearance/CloneCommand.cs",
          "sha256": "45a90c3e0e233b63d7df6157f79728a7a1f06e43ca73fade4d7d3a0e86689d2a"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Appearance/WearCommand.cs",
          "sha256": "daa7dd8d08ff91cc454f0b9b7de1ab38c07af5935d9dd2aa2d85901bdec64708"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Communication/EchoMasterCommand.cs",
          "sha256": "185358e59de2119234451b488f718a16ed683a2771a4332a5850eabd249ee128"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Communication/IMCommand.cs",
          "sha256": "3ca6d00cb8bf3da9a14f5e4758ad2850ffbdd311f1e6acfc76ea07d43336a77c"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Communication/IMGroupCommand.cs",
          "sha256": "9013f8ada2147dc3bcba4f32f6080cbee54c8179b7d08ef77b087c8ea75283a4"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Communication/SayCommand.cs",
          "sha256": "dc1c4815ec124930c93018ec78517ed5b59f4066ee35f5e82c30f0b451822986"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Communication/ShoutCommand.cs",
          "sha256": "b5782673a1aa0641c3f6b76acbaa1d6ece94c1370be78e781e10e804a5459591"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Communication/WhisperCommand.cs",
          "sha256": "b9e856d07de8b7d75605042e3e2f96365ed779249d652bce636273486cb191e5"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Directory/Key2NameCommand.cs",
          "sha256": "c173d5320277fd696859f8635035dd7ac2f800e5a540aa0d49ffe1130780e560"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Directory/SearchClassifiedsCommand.cs",
          "sha256": "3dd211c30834d9d3f5ccd9f2ab7fde619293b64f0ff348b6d9ea13a020283a9f"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Directory/SearchEventsCommand.cs",
          "sha256": "b2a7afc28c759ae4059e6d211067eb19394a6fd014f3303c737572ebaaf5f07b"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Directory/SearchGroupsCommand.cs",
          "sha256": "a7d82d2726fb2b3d3bd0074fb10b9b9f334f17dbe4e878ec1c8e3bbf48f2486a"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Directory/SearchLandCommand.cs",
          "sha256": "c34c2e7a04b33f49bb137aa173fde15620038b6f9d822e5483b534237f0f23e8"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Directory/SearchPeopleCommand.cs",
          "sha256": "8431f604255d10711ecc3b99845faff914b62c079e0d73e302b877e3722731ee"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Directory/SearchPlacesCommand.cs",
          "sha256": "cb5f68cc5d5a63d6fbe039ba72377270242372d4f3d9dd036e9c79af333dd4a9"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Directory/ShowEventDetailsCommand.cs",
          "sha256": "70e6760916714278cac2dbe772b96ca9715adb99cad95e2e8c66fc914cfd6a14"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Estate/DownloadTerrainCommand.cs",
          "sha256": "4cf217957792e4c4f8c08a8676fa4e727668a37fcdfac60b5057d592900b99cf"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Estate/GetEstateCovenantCommand.cs",
          "sha256": "216687705afb43c6aa90494c57cb24bf6f94c6f50ef9349009a5908e24770979"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Estate/UploadRawTerrainCommand.cs",
          "sha256": "f98732d16d40e25d0ea27b430930be4638b7deff286f2f350e254818cee3b3ec"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Friends/FriendsCommand.cs",
          "sha256": "b7fadc1555f0d4e34a39885594f92cd0f7907537529c23aca373b55bcbff933b"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Friends/MapFriendCommand.cs",
          "sha256": "67cfbffa581c31277a4f2f6d33f9f891e593b89b2503f9946ef34522605e3a29"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Groups/ActivateGroupCommand.cs",
          "sha256": "bff0863baaf134d79b36ed28c52dce0fc803930df1a8517e2ddcc9ae6a42ed9b"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Groups/GroupMembersCommand.cs",
          "sha256": "276658ad5be8f7c1507e381f907770005df218e37ba157e66bd3f5d492d9c770"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Groups/GroupRolesCommand.cs",
          "sha256": "f9a6e5d258e9e754afd40ed050b9279520a6bd334ff36df3d4189771bdb4365d"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Groups/GroupsCommand.cs",
          "sha256": "40a4388a12d17435a68d30985b942cd750bde55c125b63bdd5e1d89f4c91ea25"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Groups/InviteGroupCommand.cs",
          "sha256": "f304a5920dec0e4d287e947eef3da9256aa3ed6dc764a45b610aa217bff8e1c1"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Groups/JoinGroupCommand.cs",
          "sha256": "8ab5b125650f584191ae0b14db9b608aa70fb5aa1760dfc375555891e74cf264"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Groups/LeaveGroupCommand.cs",
          "sha256": "24fe8d1a872c17e92482dd4b2e3138edc258d41cbd11bbee8d0826278cc17f0d"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Inventory/BackupCommand.cs",
          "sha256": "dfa6b8c1135431aa33222b1ddacd89f6920fc821a281ad933de898e516bc55a4"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Inventory/BalanceCommand.cs",
          "sha256": "32be1e6f29e949c89f95366ec5147620ba5fe57045a725eca0136a9edd9441a6"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Inventory/ChangeDirectoryCommand.cs",
          "sha256": "fb639ac1e031b3b862a5d72c22a7cbfa6853ddfa193d4c2c3f4366d083200e79"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Inventory/CreateNotecardCommand.cs",
          "sha256": "5b71c6877cc5297d509f97f3a8c107428885e87254d4ba81899f6db437501d9e"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Inventory/DeleteFolderCommand.cs",
          "sha256": "73cd712fcf1350b345cba7af4a05a0d29282f60f94da39c30619770f9e058083"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Inventory/DownloadCommand.cs",
          "sha256": "350fdaec1927b1755a13e0cf036808dab94083b699817ab7236f3a32ee94b0b0"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Inventory/DumpOutfitCommand.cs",
          "sha256": "0cc77a5db2d10c0592f49b53e9de2702c65c82033bca14b4a133d48513ef4440"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Inventory/EmptyLostAndFound.cs",
          "sha256": "0602c13036d528cdc7e0c727873d6b68af3507c1abf0b3138733a8c7aa0c9b78"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Inventory/EmptyTrashCommand.cs",
          "sha256": "2d7ced1e8bc05545032eaf9be1ce1ac42845f97ad99ca85352441a8a37368b7e"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Inventory/GiveAllCommand.cs",
          "sha256": "944d1acc279770ba1a2908ff7dd59091f4a404308dacde3e29f689a63e06fc02"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Inventory/GiveItemCommand.cs",
          "sha256": "d7f93e9686d81d87f8fef13c2fd67b1daad059af9ee83cdd456217fdf6270d13"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Inventory/InventoryCommand.cs",
          "sha256": "77cc75c5dd3aa754adc032d582feb4c068ccea42b129b97ac6eb9111a3463804"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Inventory/ListContentsCommand.cs",
          "sha256": "3bd3f9a4815588f872e1fbd75bead0b8c33fbc9cd80434db0434acf7eba793d3"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Inventory/ObjectInventoryCommand.cs",
          "sha256": "7cdc5726a19c24e3a32eb0541378c977030e3dad9dc3644714439787ee6514f9"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Inventory/ScriptCommand.cs",
          "sha256": "4725a7fe689645e7694d4b630ad6404877520bcfcafcbdac608a7b20838a9a99"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Inventory/TaskRunningCommand.cs",
          "sha256": "5ec130e43bdbc7fcd3dfd6febaef52e60b61d70e7350e55e3a824b1f5be72783"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Inventory/TreeCommand.cs",
          "sha256": "7f6037570dcedaac8facff86f9011c4dbaf5928f2d9717f4a13c7883464352ee"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Inventory/UploadImageCommand.cs",
          "sha256": "72ac9444fc07548ada97ce78247d1e84d30830a1b16e6b730876757d3dfdf2f0"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Inventory/UploadScriptCommand.cs",
          "sha256": "933181fc62a7f133101eb3221f5a53967a8e01a4a1677d9f8fa6333d4f26565e"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Inventory/ViewNotecardCommand.cs",
          "sha256": "37801f29f08be91bb645bd05a979b2816decd4bad1a9cfe033b0253905e28f4d"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Inventory/XferCommand.cs",
          "sha256": "853b0f6382411b3be68f01b20683c714ae91810f39238b07e1bb2f2f7758de87"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Land/AgentLocationsCommand.cs",
          "sha256": "6d43ea92b783b78ac865fba26a0b8c9550e11fcc5d0c482386b04602daaec7d0"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Land/FindSimCommand.cs",
          "sha256": "9f06cf9653c26e5b9bd2717b17be657b82a40580a17058f6d5a0e9d136db2be1"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Land/GridLayerCommand.cs",
          "sha256": "9c8163440e92cfefbd1d6e66fae7c62ed47eaca582c865c9f541d404623c16a2"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Land/GridMapCommand.cs",
          "sha256": "29015b968060b7ab36f97a84c939c2ff0da2b9e45823e69b90bb327df7e0bbce"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Land/ParcelDetailsCommand.cs",
          "sha256": "8258646e27c2b605067b02196d408403f802939bd7fe11c264f24bf4380806e6"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Land/ParcelInfoCommand.cs",
          "sha256": "aed62379d53390cf3bb8eaa7c9887223776d2ba2b29f3a0c0beef5e56c6dfc04"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Land/ParcelPrimOwnersCommand.cs",
          "sha256": "bc6dd4ed0979e8e6f34e067983e744f96a1feb9a21c5fd4acf92b916b0c2624a"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Land/ParcelSelectObjectsCommand.cs",
          "sha256": "d7d0b8f4b47ef208d0bfeaddb29237e68c4d6015d0e322d47dd7c28f66c8b015"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Land/SyntaxIdCommand.cs",
          "sha256": "e750f0b2d90b7d6e3201b8ea581b1a29fa56ae7fffc1e408e35394f80148ddcc"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Land/WindCommand.cs",
          "sha256": "d8df01be9bd4fb98488d3277a62a7982b1831986c19787fa401c5f41a7b17f41"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Movement/BackCommand.cs",
          "sha256": "79615342e759d89b04c6ab3b35fababe94e92c2d194eb2cdebbc9f65b2a83387"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Movement/CrossRegionCommand.cs",
          "sha256": "b21efbbbe6776bd321eec6ab69ad115bc684d12afe45f74732743ba4b2c5a578"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Movement/CrouchCommand.cs",
          "sha256": "b61a465265b41bfd74421cac17338fef9c779880372987147c67a932e4504dd7"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Movement/FlyCommand.cs",
          "sha256": "7a410ad5fa0b11624dfb398aa4c8d171b20c06fa934873194c6dace014ffd51c"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Movement/FlyToCommand.cs",
          "sha256": "511e08d8cdd94a321dc1086d04e0b8bb5412a6657bec2f564323a36940500737"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Movement/FollowCommand.cs",
          "sha256": "9f91255e0165ebc0d4e3fae273e9209a4fef49409d39c4f4422f081299122f34"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Movement/ForwardCommand.cs",
          "sha256": "ac8b59d8b55fa5c7f02bc5b9d8bb3a06a875201c7085a70c719fdca143dcb9ef"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Movement/GoHome.cs",
          "sha256": "685a550f85f8e2707de417c09defb3f03b1aace667f277e4dfbaf1c21d90d6dc"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Movement/GotoCommand.cs",
          "sha256": "cca424d96b54b9f5f30bcbf627c5331b4e8e8c112d58fa9b8f190900fc35aa57"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Movement/GotoLandmark.cs",
          "sha256": "4d18898bf50bad65008e609b41df935d7c9f4501b13869b09267c23baa057c3f"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Movement/JumpCommand.cs",
          "sha256": "f2b1586e537e593285400ecb76e6b52de8e47fd73f57b01bee84a4c317ddfdd9"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Movement/LeftCommand.cs",
          "sha256": "d85e635eeb0cea968085b1b35ea7d18a4480b120a6fb27f1327c446359618914"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Movement/LocationCommand.cs",
          "sha256": "a9c1446162b8f6bc2cc796f4256e957017f31f535e5e9bb91ad36c6d0a92c18b"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Movement/MoveToCommand.cs",
          "sha256": "4d0c187ac0b9436507255a8172d54dd3ea160d8836bd6b403a74a23377086c50"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Movement/RightCommand.cs",
          "sha256": "62512e683c50fabdc227c84dfcfad85f0ff07bde9bea63d53ba7844df612a321"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Movement/SetHome.cs",
          "sha256": "117b1455ac79f5388d031647585af3a22423796ebd9985978a25e0b51a9c6604"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Movement/SitCommand.cs",
          "sha256": "135edef44921e4f7014982f345894e5ef7634f70215d33253e540913820e97bd"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Movement/SitOnCommand.cs",
          "sha256": "f41e4c5243829956b6f1ef62310ebbddbb6503ea205b934af17489adf8a8b52a"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Movement/StandCommand.cs",
          "sha256": "a3c00a06db5f7edd6cd25141fedf844f137676c8b043b3d4f8e170bea758b0a9"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Movement/TurnToCommand.cs",
          "sha256": "e3559dcbd3e2b9ef91bc96ae944c77b416c25062d92f56322afb6e59e700b5f9"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Prims/ChangePermsCommand.cs",
          "sha256": "289b606d44acf135d93f950ff3cdfefe6041b1acfc7e0d372560198bd5f3981e"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Prims/DeRezObjectCommand.cs",
          "sha256": "2fc8787b723502c7733c266293ab5c0e9b9f6dac8567cbe54cd4bbed51c115e7"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Prims/DownloadTextureCommand.cs",
          "sha256": "a158ce466164fd6635450869c73b48f633a9d5277face5eba320ef27e78612c0"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Prims/ExportCommand.cs",
          "sha256": "a7905b9bf2d12101eee2a056a8deb11facb172c30ea803f14ccb02cc4c8a50a6"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Prims/ExportParticlesCommand.cs",
          "sha256": "65b21c4e59f6a961cb09b4e1bdef64b3dd52de308b2f6536a0acc9f25ca3de7e"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Prims/FindObjectsCommand.cs",
          "sha256": "954bd773d2078109e3e499c5245cd24fad3c45aac1f60588d021f38506f6ddfb"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Prims/FindTextureCommand.cs",
          "sha256": "7f8685a6cb0142beae1df21d349a795308a3e174fa4e721cfceab5c919e06e32"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Prims/ImportCommand.cs",
          "sha256": "05b2d8fbb22c16fb012768ca03b4ad57f1f9479a43b13552f26ffc72fc83246c"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Prims/PrimCountCommand.cs",
          "sha256": "50eda1fa24d635335bf3b7f7e3b835fa1ff8a01aadb186c6e81c50af13123c0d"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Prims/PrimInfoCommand.cs",
          "sha256": "b0f2771055b653ba47d44cc9916c8a13b689824ad22e764ae041aef06be15169"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Prims/PrimRegexCommand.cs",
          "sha256": "f91da5c82f59b314363bdd9fccfa10dacd0358551327fd06650107e2d928190e"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Prims/TexturesCommand.cs",
          "sha256": "8a6579a4a2d56d6e5e66b1e0e0511b5b669b774ac69374d143644bbe721cff05"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Stats/DilationCommand.cs",
          "sha256": "b49f5946d301fa3345f93b87fbad3ec19161b0148cc880b90b7662846d99ee44"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Stats/NetstatsCommand.cs",
          "sha256": "48cf8d2c0cdb4792ef92a606ccee96c8294414c76f2e2d26c22a664eb7e25206"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Stats/RegionInfoCommand.cs",
          "sha256": "c95f7d146f06dc506b3ae47bb83128e27732f369c807771a2392d3f11a1d0c00"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Stats/StatsCommand.cs",
          "sha256": "5a2d88ea1d448462f1ad01302ffb9556c9d29d0f6ab27a8df93ef50e0e0bd86d"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Stats/UptimeCommand.cs",
          "sha256": "7c7adde4397207739b8915d683a57ac1c98bbc26b1dbef593e7ac422b373e28c"
        },
        {
          "path": "Programs/examples/TestClient/Commands/System/AtCommand.cs",
          "sha256": "430f53079c7a75434816c405f726916e9f6be01bf56baf6ec2ae1d17f82944b2"
        },
        {
          "path": "Programs/examples/TestClient/Commands/System/DebugCommand.cs",
          "sha256": "1108face1e6282353f37e45b7bded4c9d9d94493c936c72932b353d2d4facc78"
        },
        {
          "path": "Programs/examples/TestClient/Commands/System/HelpCommand.cs",
          "sha256": "4ca172efc632b7d173a99786322a76024e91d8aba73c74b24ff5dac925d3b77a"
        },
        {
          "path": "Programs/examples/TestClient/Commands/System/LoadCommand.cs",
          "sha256": "6c46560a601b5f93727f7873db18dbe359f1af642adfa7a915506bf58bd2e0ca"
        },
        {
          "path": "Programs/examples/TestClient/Commands/System/LogPacketCommand.cs",
          "sha256": "6774b59edefe7466e96cad2f42019e3341f5feb7dca4ff1647df58c5ad4605bd"
        },
        {
          "path": "Programs/examples/TestClient/Commands/System/LoginCommand.cs",
          "sha256": "f87d01ede145ca2ab87cd848002490138a4bb68b68a3475b895d030d96243ccf"
        },
        {
          "path": "Programs/examples/TestClient/Commands/System/LogoutCommand.cs",
          "sha256": "b6537ad2530753ee3df281881d3fa6350235c31ef5a7417508ea491a1fd79bdd"
        },
        {
          "path": "Programs/examples/TestClient/Commands/System/MD5Command.cs",
          "sha256": "cbb9c1ab78b03d93155d42a085fc1134b700bd81ea7d5a3c4327ee1efbe3d44c"
        },
        {
          "path": "Programs/examples/TestClient/Commands/System/QuitCommand.cs",
          "sha256": "41e39b8ca0ab5a0dfef0ff6019486e52e1b8b475b0bf8ac0cd58556e5bbfc139"
        },
        {
          "path": "Programs/examples/TestClient/Commands/System/SetMasterCommand.cs",
          "sha256": "5f580ea08d74dafa0b82cdb55682a66e4ac13fcfa48e0855581700e1779845cc"
        },
        {
          "path": "Programs/examples/TestClient/Commands/System/SetMasterKeyCommand.cs",
          "sha256": "4b0012056116c1e7d52dd6c7f543d80a4a59b94d677170410ea59a5c761933a8"
        },
        {
          "path": "Programs/examples/TestClient/Commands/System/ShowEffectsCommand.cs",
          "sha256": "563d8b463b860ef5dfa89abe5308356e942529fb1bcd85a5c07c7c1b802a09a7"
        },
        {
          "path": "Programs/examples/TestClient/Commands/System/SleepCommand.cs",
          "sha256": "07709104493147bc775917c4f94322aaf6d78bdc5079a65a8ee5ce409bd7ae30"
        },
        {
          "path": "Programs/examples/TestClient/Commands/System/WaitForLoginCommand.cs",
          "sha256": "937948c8942868184166c82988c64c8af649acc73f6f23dbafd8e0657bd7dde5"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Voice/ParcelVoiceInfo.cs",
          "sha256": "5eb56a811a56ca5492551b8349e1edb5804942398eedbca5a29529d973ec7a8c"
        },
        {
          "path": "Programs/examples/TestClient/Commands/Voice/VoiceAcountCommand.cs",
          "sha256": "663bbfb1ef88f230311b2e433d8e395168cc27de6da4d0f6cb2319dceb0dadf9"
        },
        {
          "path": "Programs/examples/TestClient/Parsing.cs",
          "sha256": "d3097e770bb1402870eb30e70b6112b705b87c8284c419e7adc7b605b1bffa30"
        },
        {
          "path": "Programs/examples/TestClient/Program.cs",
          "sha256": "d42ed24ace6116cfa47fdc163bf7cc7d2d3fe6b5d05d250589280443b87bb31a"
        },
        {
          "path": "Programs/examples/TestClient/TestClient.cs",
          "sha256": "a2775fed44eb03c9d42c774361d01ac99ad43dfdb73ef7dd2e7e9b0acb71f226"
        }
      ]
    },
    {
      "project": "OSDInspector",
      "files": [
        {
          "path": "Programs/tools/OSDInspector/OSDInspector.cs",
          "sha256": "ead5e287c98f76fc8548a919cc102f16e54d937eafc3202aac6d06ee46f8784d"
        }
      ]
    }
  ]
}
